## lockdaemon 0.0.3

=== Listen/Makefile ===
#############################################################################
# Makefile for building: Listen
# Generated by qmake (2.01a) (Qt 4.6.1) on: Sun Jan 24 13:49:22 2010
# Project:  Listen.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile Listen.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_PHONON_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtCore -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtGui -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/phonon -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include -I. -I/opt/qt4-maemo5/include/phonon_compat -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/opt/qt4-maemo5/lib
LIBS          = $(SUBLIBS)  -L/opt/qt4-maemo5/lib -lphonon -L/opt/qt4-maemo5/lib -lQtDBus -lQtXml -L/usr/X11R6/lib -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = listen.cpp 
OBJECTS       = listen.o
DIST          = /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf \
		Listen.pro
QMAKE_TARGET  = Listen
DESTDIR       = 
TARGET        = Listen

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS) `pkg-config --libs dbus-1 glib-2.0 libosso osso-ic`

Makefile: Listen.pro  /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf \
		/opt/qt4-maemo5/lib/libphonon.prl \
		/opt/qt4-maemo5/lib/libQtDBus.prl \
		/opt/qt4-maemo5/lib/libQtXml.prl \
		/opt/qt4-maemo5/lib/libQtCore.prl \
		/opt/qt4-maemo5/lib/libQtGui.prl
	$(QMAKE) -unix -o Makefile Listen.pro
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf:
/opt/qt4-maemo5/lib/libphonon.prl:
/opt/qt4-maemo5/lib/libQtDBus.prl:
/opt/qt4-maemo5/lib/libQtXml.prl:
/opt/qt4-maemo5/lib/libQtCore.prl:
/opt/qt4-maemo5/lib/libQtGui.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile Listen.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/Listen1.0.0 || $(MKDIR) .tmp/Listen1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/Listen1.0.0/ && $(COPY_FILE) --parents listen.cpp .tmp/Listen1.0.0/ && (cd `dirname .tmp/Listen1.0.0` && $(TAR) Listen1.0.0.tar Listen1.0.0 && $(COMPRESS) Listen1.0.0.tar) && $(MOVE) `dirname .tmp/Listen1.0.0`/Listen1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/Listen1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all:
compiler_moc_header_clean:
compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: 

####### Compile

listen.o: listen.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o listen.o listen.cpp `pkg-config --cflags dbus-1 glib-2.0 libosso osso-ic`

####### Install

install:   FORCE

uninstall:   FORCE

FORCE:

## lockdaemon 0.0.1

=== debian/changelog ===
lockdaemon (0.0.1) unstable; urgency=low

  * Initial Release.

 -- hopbeat <arek.stopczynski@gmail.com>  Sun, 03 Jan 2010 20:35:52 +0100
   

=== debian/control ===
Source: lockdaemon
Section: user/system
Priority: optional
Maintainer: Arek Stopczynski <arek.stopczynski@gmail.com>
Uploaders: Arek Stopczynski <arek.stopczynski@gmail.com>
Build-Depends: debhelper (>= 5), libdbus-1-dev, libhal-dev, libx11-dev, libxtst-dev, libxi-dev
Standards-Version: 3.7.2

Package: lockdaemon
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-phonon
Description: Plays sound upon locking and unlocking screen.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	#$(MAKE)
	#docbook-to-man debian/shortcutd.sgml > shortcutd.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/shortcutd.
	#$(MAKE) DESTDIR=$(CURDIR)/debian/shortcutd install
	install -D ./lockdaemon $(CURDIR)/debian/lockdaemon/usr/sbin/lockdaemon
	install -D ./switch $(CURDIR)/debian/lockdaemon/usr/bin/switch
	install -D ./debian/event $(CURDIR)/debian/lockdaemon/etc/event.d/lockdaemon
	install -D ./close.mp3 $(CURDIR)/debian/lockdaemon/home/opt/lockdaemon/close.mp3
	install -D ./open.mp3 $(CURDIR)/debian/lockdaemon/home/opt/lockdaemon/open.mp3
	chmod -x $(CURDIR)/debian/lockdaemon/etc/event.d/lockdaemon

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
#	dh_installdocs
#	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit -n
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## lockdaemon 0.0.2

=== debian/changelog ===
lockdaemon (0.0.2) unstable; urgency=low

  * Fixed mce.ini setting

 -- hopbeat <arek.stopczynski@gmail.com>  Fri, 19 Mar 2010 20:35:52 +0100

=== debian/rules ===
--- 
+++ 
@@ -62,6 +62,7 @@
 	install -D ./debian/event $(CURDIR)/debian/lockdaemon/etc/event.d/lockdaemon
 	install -D ./close.mp3 $(CURDIR)/debian/lockdaemon/home/opt/lockdaemon/close.mp3
 	install -D ./open.mp3 $(CURDIR)/debian/lockdaemon/home/opt/lockdaemon/open.mp3
+	install -D ./mce.ini $(CURDIR)/debian/lockdaemon/tmp/mce.ini
 	chmod -x $(CURDIR)/debian/lockdaemon/etc/event.d/lockdaemon
 
 # Build architecture-independent files here.

## lockdaemon 0.0.3

=== debian/changelog ===
lockdaemon (0.0.3) unstable; urgency=low

  * Added basic support for config file

 -- hopbeat <arek.stopczynski@gmail.com>  Sat, 27 Mar 2010 20:35:52 +0100

=== debian/control ===
--- 
+++ 
@@ -9,4 +9,5 @@
 Package: lockdaemon
 Architecture: armel
 Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-phonon
-Description: Plays sound upon locking and unlocking screen.
+Description: Plays sound upon keyboard sliding.
+ Vibrates upon key locking.

=== debian/rules ===
--- 
+++ 
@@ -63,6 +63,7 @@
 	install -D ./close.mp3 $(CURDIR)/debian/lockdaemon/home/opt/lockdaemon/close.mp3
 	install -D ./open.mp3 $(CURDIR)/debian/lockdaemon/home/opt/lockdaemon/open.mp3
 	install -D ./mce.ini $(CURDIR)/debian/lockdaemon/tmp/mce.ini
+	install -D ./lockdaemon.conf  $(CURDIR)/debian/lockdaemon/home/user/MyDocs/.images/lockdaemon.conf
 	chmod -x $(CURDIR)/debian/lockdaemon/etc/event.d/lockdaemon
 
 # Build architecture-independent files here.

## lockdaemon 0.0.3-1

=== debian/changelog ===
lockdaemon (0.0.3-1) unstable; urgency=low

  * Added basic support for config file

 -- hopbeat <arek.stopczynski@gmail.com>  Sat, 27 Mar 2010 20:35:52 +0100

## lockdaemon 0.0.3-2

=== debian/changelog ===
lockdaemon (0.0.3-2) unstable; urgency=low

  * Moved config file to home dir

 -- hopbeat <arek.stopczynski@gmail.com>  Sun, 28 Mar 2010 20:35:52 +0100

=== debian/rules ===
--- 
+++ 
@@ -63,7 +63,7 @@
 	install -D ./close.mp3 $(CURDIR)/debian/lockdaemon/home/opt/lockdaemon/close.mp3
 	install -D ./open.mp3 $(CURDIR)/debian/lockdaemon/home/opt/lockdaemon/open.mp3
 	install -D ./mce.ini $(CURDIR)/debian/lockdaemon/tmp/mce.ini
-	install -D ./lockdaemon.conf  $(CURDIR)/debian/lockdaemon/home/user/MyDocs/.images/lockdaemon.conf
+	install -D ./lockdaemon.conf  $(CURDIR)/debian/lockdaemon/tmp/lockdaemon.conf
 	chmod -x $(CURDIR)/debian/lockdaemon/etc/event.d/lockdaemon
 
 # Build architecture-independent files here.

## lockdaemon 0.0.4-1

=== debian/changelog ===
lockdaemon (0.0.4-1) unstable; urgency=low

  * Settings panel

 -- hopbeat <arek.stopczynski@gmail.com>  Sat, 03 Apr 2010 20:35:52 +0100

## lockdaemon 0.0.4-2

=== controlApp/Makefile ===
#############################################################################
# Makefile for building: controlApp
# Generated by qmake (2.01a) (Qt 4.6.1) on: Sat Apr 3 15:13:33 2010
# Project:  controlApp.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile controlApp.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtCore -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtGui -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/opt/qt4-maemo5/lib
LIBS          = $(SUBLIBS)  -L/opt/qt4-maemo5/lib -lQtMaemo5 -L/opt/qt4-maemo5/lib -L/usr/X11R6/lib -lQtDBus -lQtXml -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = controlApp.cpp \
		handler.cpp moc_handler.cpp
OBJECTS       = controlApp.o \
		handler.o \
		moc_handler.o
DIST          = /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf \
		controlApp.pro
QMAKE_TARGET  = controlApp
DESTDIR       = 
TARGET        = controlApp

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: controlApp.pro  /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf \
		/opt/qt4-maemo5/lib/libQtMaemo5.prl \
		/opt/qt4-maemo5/lib/libQtDBus.prl \
		/opt/qt4-maemo5/lib/libQtXml.prl \
		/opt/qt4-maemo5/lib/libQtCore.prl \
		/opt/qt4-maemo5/lib/libQtGui.prl
	$(QMAKE) -unix -o Makefile controlApp.pro
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf:
/opt/qt4-maemo5/lib/libQtMaemo5.prl:
/opt/qt4-maemo5/lib/libQtDBus.prl:
/opt/qt4-maemo5/lib/libQtXml.prl:
/opt/qt4-maemo5/lib/libQtCore.prl:
/opt/qt4-maemo5/lib/libQtGui.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile controlApp.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/controlApp1.0.0 || $(MKDIR) .tmp/controlApp1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/controlApp1.0.0/ && $(COPY_FILE) --parents handler.h .tmp/controlApp1.0.0/ && $(COPY_FILE) --parents controlApp.cpp handler.cpp .tmp/controlApp1.0.0/ && (cd `dirname .tmp/controlApp1.0.0` && $(TAR) controlApp1.0.0.tar controlApp1.0.0 && $(COMPRESS) controlApp1.0.0.tar) && $(MOVE) `dirname .tmp/controlApp1.0.0`/controlApp1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/controlApp1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_handler.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_handler.cpp
moc_handler.cpp: handler.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) handler.h -o moc_handler.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

controlApp.o: controlApp.cpp handler.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o controlApp.o controlApp.cpp

handler.o: handler.cpp handler.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o handler.o handler.cpp

moc_handler.o: moc_handler.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_handler.o moc_handler.cpp

####### Install

install:   FORCE

uninstall:   FORCE

FORCE:

=== debian/changelog ===
lockdaemon (0.0.4-2) unstable; urgency=low

  * Settings panel

 -- hopbeat <arek.stopczynski@gmail.com>  Sat, 03 Apr 2010 20:35:52 +0100

=== debian/control ===
--- 
+++ 
@@ -9,5 +9,149 @@
 Package: lockdaemon
 Architecture: armel
 Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-phonon
-Description: Plays sound upon keyboard sliding.
- Vibrates upon key locking.
+Description: Play sounds and vibrate on keyboard slide and lock.
+XSBC-Bugtracker: mailto:arek.stopczynski@gmail.com
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKT2lDQ1BQaG90
+ b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJC
+ i4AUkSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OI
+ isr74Xuja9a89+bN/rXXPues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQu
+ QIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgABeNMLCADATZvAMByH/w/qQplc
+ AYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAtAGAnf+bT
+ AICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJ
+ V2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcq
+ AAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wA
+ AKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+5c+rcEAAAOF0ftH+LC+z
+ GoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk5NhK
+ xEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc
+ 5o9H/LcL//wd0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+
+ 3zUAsGo+AXuRLahdYwP2SycQWHTA4vcAAPK7b8HUKAgDgGiD4c93/+8//Ueg
+ JQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzABhzBBdzBC/xgNoRC
+ JMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
+ CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgx
+ UopUIFVIHfI9cgI5h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQ
+ ZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+Q8cwwOgYBzPEbDAuxsNCsTgsCZNj
+ y7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhMWE7YSKggHCQ0
+ EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMy
+ J7mQAkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPk
+ G+Qh8lsKnWJAcaT4U+IoUspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2h
+ tlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdpr+h0uhHdlR5Ol9BX0svpR+iX
+ 6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZD5lvVVgq
+ tip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtV
+ qp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gs
+ IWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0
+ TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllirSKtRq0frvTau7aedpr1F
+ u1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79up+6Y
+ nr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb
+ 8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN
+ 7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x1zLnm+eb15vft2BaeFostqi2uGVJ
+ suRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lOk06rntZnw7Dxtsm2
+ qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
+ FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJ
+ S4LLLpc+Lpsbxt3IveRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nyme
+ WTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+BZ7XnIy9jL5FXrdewt6V3qvdh7xc+
+ 9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/0QCngCUBZwOJ
+ gUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jO
+ kc5pDoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE
+ 3ptnMU85ry1KNSo+qi5qPNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/8
+ 7fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIsOpZATIhOOJTwQRAqqBaMJfIT
+ dyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5hCepkLxM
+ DUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8e
+ lQfJa7OQrAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zv
+ n//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vt
+ V5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1dT1gvWd+1YfqGnRs+FYmK
+ rhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aXDm4N
+ 2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLd
+ tWHX+G7R7ht7vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvtt
+ Xa1ObXHtxwPSA/0HIw6217nU1R3SPVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG
+ 4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKaRptTmvtbYlu6T8w+
+ 0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
+ 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7
+ nLuarrlca7nuer21e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+
+ cif9zsu72Xcn7q28T7xf9EDtQdlD3YfVP1v+3Njv3H9qwHeg89HcR/cGhYPP
+ /pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i/suuFxYvfvjV
+ 69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98P
+ T+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAGYktHRAD/AP8A/6C9
+ p5MAAAAJcEhZcwAACxMAAAsTAQCanBgAAAAHdElNRQfaBAMONS7sPX60AAAO
+ C0lEQVRo3r1ae3Bc1Xn/fefeu6tda63XrmwsaVdePSz5AZINZoobBxhmiA3N
+ kPAYMpkGE9KER1MKnXSakplCC4WOaYeHScwUY9MHhsEGTDCxJ4YpaSiGBFxP
+ 7VgPS9qVhPyQLa20euzjnvP1j3v37t3VGsmEdjU72rk699zv8fu+3+87K8KX
+ 9IqGI9ANg2TW1KaSST2dTesEEmz9Wfr9flleXp5VzJJlBn2Dw1/Kc+kLGRtp
+ RH88BgBY3hCGpgmDIPy9sf5FACrXrbs8vOGqq5b5fT4vgzA2NjZ18MDBocHh
+ +DCAZHvriunU7OysGvLJOLoRDUfQPxjH/8urKdIIAFgSCaMp0mi0t7RW68AK
+ ANe9sGPn9p7evq7JyclEMpmcSiaT08lkcnpyMplMJBLjn3x65KO/efiRvwVw
+ VaiyKrpyxYpANBzRivf+P3tF7QdEG8LUGm3yh6qqohv/8Cvf3LP39ddTqTQz
+ M0spOZvNqpnZWZ6enuGp6WmemZnhTDarslmTlVI8eu787Nat//j0yhVt1y4N
+ ButWNDV7G+vDX8iJBUOoKRxB32Ac0Uij8Hm9i4/3dNft2vXS3Zs3b/52TU1N
+ lRDEE5OT9PFvfovhwUGcOTsK0zRBAMrKyrBk6RJuaorS5esuZ8PQKWuaiMVi
+ /Ttf3PWzxx9/bO/6devOjJ49NzMwFEdTpBF9NkS/FAeWh8MYGBxEU0OYIERF
+ XzzWcuTIfz/d3t52pWEYQgjBzzyzjd577z1WSlEmmwEYYGb7IQQSBK/XC49h
+ 8Hfu3EI3bt6E2VQKzJzdvfuVXd+767tbVzQ1f5Y1zZn+eGzBdaEtxIHExAQa
+ 6+qheYwAK1657+c///vOzo6NQmjo6u6m79yxhU6cOAEAJKUEgSCIQEQQQoAE
+ gUAwlQnTNOndQ7/EB/91mK/+6lfJ6/GKNatXr21sjGpvv/VWt6/MN1VVUWEu
+ tKi1+aMfQU20CpXeKu/vurvqntm27cHrr7/+Gx6PB/v378ejjz5GBEDXNdgB
+ BxGBmSGlhGIG2c6AGcwWpBLj43To3UNYu3YthUI11Nzc3Hnm7Gj86KefxLxe
+ 7/RYIsFfGoSi4YgYGRmuvfX2b9/24s4Xn9Z1Da+/sY+3PfssGYYBIgHAMtQ0
+ TSQS41hWV4/6+gZksxnEBgYwkUigqrq6YF+lFKRpYverr6CiYjGmpqbSwZqa
+ Te2trUdSs+kEEeaF0YIcaKxv8MeGh9aMjJzaFwzW1Mbjg3TvvfdBEwSlGCAC
+ wBAkcPU11+De++7lQPmigr3jg0O8deuT1NPVBRICdkIghIDX6+VXXt1NBODw
+ 4Y8PXX31xnuaG5fHTsYGzFz9fWEINdUvx+kzp2qe3fbcHeuvXH8dM7Sf/vRn
+ PDg4RGSbKJVCdXU1P/EPT9BNN32dvR4PmaZEYmIilUpn2OPxaFUVFbR58yau
+ a6inX73/K9Y0nZRSABjZTIZ0w0BbexuHQsFl8Vj8k67jx2PTqdl0YmLic+0T
+ 8znAQhrRpuZLOjo7rtKEpo8nxvHuoXeJBKAUQ4GRzWbx0ku7qLW1hQHQgQMH
+ 37/lmzf/+bduve2u22+55Xt33rHlJ8dPdJ0EQBu/spG3PbeNzpw+bcOIoZjx
+ zv53LEd03XfrbbddNz09XRmNLp8XHfM6oGuGN9IYbghHImu8Xg/efGMfGMrK
+ PzOSk5PY/vx26LqOTDarfvD9Hzy6adPX/uLEsf/ZG4sNHIgPxPYf/uDX/756
+ 1co//pd//bc9rCS1rWjF/Q88wFNTU3bRA729vRgcGoYmBCKR8Or2VauXklTG
+ 7+0AK+kLVFQuraqsrCYi7Nv3FsrKfFaXURLr11+JxkgYUprq9b1v7H7tld2v
+ tbW0npgyM8M9fX1j3f0nz6dn0/GONZd1/fCeu5/66OPf/Ho2lcI3bvo6BYNB
+ KFZ2Z/Ji/9v7UeYtQyhUuzwUCoY0Xfe4FcBFO9BS14SxxLhn5arVUa/Xg1Q6
+ zadGhgFmK/WK0dnZAV03OJPJTD3y8MN7/P5F8a7enpmRobzaHDw9wpOJ8QnD
+ MPrefOPNfWbWnBWaho6ODmQzGbBSMAwDH374IUgQAoHyIBMW65rmAeAIx4t2
+ QFKG0qm0EQqGgkSEU6dOEzODAYAZuq4jFApBCKLPRk591tPbfTIQCEyX2qt/
+ aJAX+fyTO3a8cDRrmild07iurg6CBNjmivPnzwMADMMDQzf8pin1eSE+H8Kk
+ NIXfX1YGEKamp6FpGpgZzAoa6fCV+QAQEolEAkCKGSocvQR6hQGdgxg7fxbN
+ fh2Hu2PweL1m4tTIeTObNcm/iDxeAwyriAFASgkGoAlCsLbWd+zoUfr9HBAg
+ IiEA0gC2Dc+/wQwmgMEwTUkAQunUTFpAU/KMhMRpLCKBkWQWkbo6SDNrAKhm
+ sAAUWDFYAaQxSFnERk7tsQ5mcdEO5JRgNNIITYgy0zSrFSu/hRpmVmzBSOUd
+ ITC8Ho9v8+YbNtfVLZsBhHKHjm3GVKz0vpN9ZQTScrKDoaCUsFfZ4o8ElFI1
+ yampyvaWlrF0JpPpj8dLCrw5DvTFY2hpXA4m8vUO9Ie3b39+y7XXXvMHpmkC
+ DLK6hnJSTwCkVNzRcell+/e/fZmTHVjsnNdHti4VQCqVBiy5RNZaBQJZQbGh
+ 9MCDD95cuySUePLJJ19ua249tyLSmOkuUcx6qehL09TOjY0tefnl3ffdcOMN
+ f2Loum4YBgcWB0hJaRtoQcjr9cLj8TgBd4Tb5ygVX1kZAJDH4wErBgmAiSGl
+ BSG/388tLc1tP/rRX/5E14zZ55556rWaUO2ok6L5tFBrtCkQbWra+PyOHbtC
+ wWBwdHSU77//AerpPoGamiAsCWABYHIyiVRq1lagecCQ8zQu/RgCFvn9KC8P
+ QLGVASJg9Nw53HDjH+Gvf/xX8Hq96OruPvz97971p5MTiWN98Vi6GEZzILRu
+ zaXo6+8vv/n22ztra0NBr8fLW7bcSZMTCVRWVsE0zbw9DAQCASwOBOYYxww7
+ E1wQN6bc7QxmglTSWkLWumBNDQ7+4hfw+Xz4u0ceRkNDw7pl9csiqdnpHgDp
+ 4hqYU+WkGSIxPeVZfWnHGkECI6dOYaDvJMq8ZQAzyDaAHFyz68eqDVZ2h1LK
+ 0Toqxx8q1wDgOEcEEFtvpRiLFy/GLw8eBAmCz1dmKCBAIM+CupBSWUsCEQwC
+ kDVNArNF+YodSLDjgB1t2xJm5dSAdT1XzwwGOdlx41fZswRsJwkExcpeI6Ck
+ 0i9EunMcsOuIFBPsmEEpBbadsBuiZYiyOwtZEbVNhFJsdZVceJX9txyi7Ewq
+ OwlE9lxhO6LsNp3Dqf1DC3KA7AIlYhee2SpcCwNweqDtDOdgzvkSVpZ59jor
+ XfniL8xCrh3n98izMzsFRAtkYpEvUKtFF7Gv01ncm8PVdQqv51Utl7SBi8ku
+ d8WGEBd7PL+UoMIbSVjO2CnlIgATk9VBXPe4o5nHfA5WhZ2Vipy4kL1EuDgH
+ ctoHzHZULPlc3BrZ/swFzhf1zVwt5eDkWEtWARe4kR/4nXVscfWCHGAox5Fc
+ QYEVpLQKGZQLaxEs3ZqBi0JLRSGmItxw8TWaA1dBC5wHyFXsljNFllry0+GD
+ fAVT3rFSeOJCGLgzQVSg5Rz85/fhC5VAiQyQKxS2bczKaqGuXQo35LnSM3fA
+ pbioFqwgKczdqyCJzHPqYmFEVmyXHWFWCqyUi73yBHVB6HCpnkNFV9w1YBOd
+ KqGfFgohzR1lyvdlJyK5Q1u38U54GVBF4USp3+wyvghPTmPId72cBLkoCLlJ
+ hRUXKNCCdloo+B06L7xW6uHs7O8c0znnp5yX5ISLIzKCcjGkylM6W7VQ+oCS
+ AKVKNmQ3gRUAw+2crSnIjrYlO0TpzjVvDbgykCOenA5yIuOKVkElutVdMYvm
+ ouu+L0dwuaJ1ZopSDLxACJGiAhHlDPO2FmJ3/7CNyWkdVso5WicXHIr1Bjnt
+ 2HZIqTlJ1ERxF1ookQk1p08zK0eREpFzLpRjZWY4kXULNyfYZPUZWwdav4q1
+ Tm6NDV2BeU8VSzugsWAAMqc4nQG9uGidz3YvmXPd3XjybHUhQoIDoXzbzu0h
+ LL2uFuSAx/AwgGwikTgLBkK1ITazWVJKzWF+LkFkqoRyKKUsmNzy21XgRFBS
+ IlBtjalZMwsCUiSEuSAe+OjIb3lle1vqzT2vvT8zO4tA+SK6+4d/xqZpQkoT
+ pikhpYRpmjClCVNK+21CSumsMZ019jVpQtr3SilhZq31Ssr8fVJCmiakUnjs
+ iccxNjaOxPj4ZyzVqGmamdx/BMx7MpeamZ0aHT3b29vT80FbW9uGhx76MTo6
+ OxDrH2BmJpsw80MNYQ67uqb3Qv02h8HhUraArmm87ooraG1nJ0sl6ZNPP33n
+ 2LFjfV5dTwNzv3IqeHS0IYz+oUFEw42Uzaarq2qCV7y6Z+8/L7tkab0NIeso
+ wblzrqx0NL/reMUhPiqekwv5122SYeh4/z/+88C3br3loZrqqh7dMKZKfXdM
+ FzxabIjoPp+v+nhP1yUv7Nh5z4YNG74WKF+0GAXzABWElh0nYA/+DEHOdyEQ
+ It/B3ELWHQtmVmNjY2d37ty16+mn/umty1atPpVMJpP9g3FV6mixZHNd3hDG
+ wNAgGuvrRMXiSv/R3x0PAKiKhJcHdU3oRLY6t4d5sgeT/DSay0PuYIDmfCJn
+ 8CE3knhyMpkaPXfmHIDEmvZVycmJiVR8ZJgv9MX3vMfX0foGCN1D0sxoqVRK
+ EBE5CpIsRFHB6O0a+PMrLXPdup8KAOY+qmGfzycFhJJQ3B///K9Z/xdKzka+
+ VFQ7HAAAAABJRU5ErkJggg==
+
